/* --- Central stylesheet - Commission templates v. 2007 --- */


form {
	margin:0;
	padding:0;
}

/* Content */

#content a:link { 
	color:#03c; 
}

#content a:visited { 
	color:#999; 
}

#content h1, #content h2, #content h3, #content h4, 
#content li, #content select, #content input, #content p { 

} 

/* Date */
	
.abstract {
	background-color:white;
}

/* content alignment and font style */
div.leftdiv {
	width:70%;
	float:left;
	color:#039;
}

div.rightdiv {
	text-align:right;
	width:29%;
	float:left;
}

div.faqContainer {
	margin-top:32px;
	width:100%;
}

.circleli{
	list-style-type:circle;
	padding-bottom:2px;
}

.footerclass {
	width:100%;
	text-align:center;
	padding-top:2em;
	padding-bottom:1em;
}

.detailFooterclass {
	width:100%;
	text-align:center;
	padding-bottom:2em;
}

.headerclass {
	width:25%;
	margin-left:37.5%;
	text-align:left;
}

/* Filter Alphabatically */

#selector {
	text-align:center;
}

#selector .current {
	color:#3399CC;
	font-weight:bold;
	font-size:1.7em;
	position:relative;
	top:2px;
}

#selector .none {
	color:#808080;
	font-weight:bold;
	font-size:1.2em;
}

/*#selector .link, #selector .link:visited, #selector .link:hover {
	color:#0000FF;
	font-weight:bold;
	text-decoration:underline;
}*/

.moveUpThreePixels {
	margin-left:-25px;
	position:relative;
	top:-3px;
}/**/